/* Contact Us */

.divContactUs
{
    padding-bottom: 35px;
    display: table !important;
    width: 100%;
}

#contactus
{
    margin-bottom: 100px;
}

.divContactUsTitle
{
    margin-top: 81px;
    font-size: 29px;
    font-family: "Myriad Pro Bold", "Dubai-Medium";
    margin-bottom: 42px;
    text-transform: uppercase;
}

.divContactUsDesc
{
    margin-bottom: 36px;
    color: #343a40;
    font-size: 15px;
    font-family: "Raleway Medium", "Dubai-Medium";
}

.aContactUsEmail
{
    color: #4b708c;
}

.divSubmitFeedBack > .form-control
{
    margin-bottom: 17px;
    border-color: #dddddd;
    box-shadow: none !important;
}

.btnSendMessage
{
    text-transform: uppercase;
    padding: 10px !important;
    padding-left: 50px !important;
    padding-right: 50px !important;
    border: 2px solid #7cb442;
    background-color: #7cb442;
    color: #ffffff !important;
    font-size: 14px;
    font-family: "Raleway SemiBold", "Dubai-Medium";
    text-decoration: none !important;
}

.divContactUsDesc span
{
    margin-bottom: 5px;
    color: #595d4d;
}

.divContactUsDesc img
{
    margin-top: 8px;
}

@media screen and (max-width: 1100px) and (min-width: 100px)
{
    .footerMiddle
    {
        text-align: center;
    }
    .footerMiddle p
    {
        width:100%;
    }
    .footerMiddle img
    {
        width:100%;
        max-width: 50px;
    }

    .footerMiddle {
        padding-bottom: 0px !important;
    }
}
@media screen and (max-width: 990px) and (min-width: 100px)
{
	#contactus
	{
		margin-bottom: 0px;
    }
    
}

@media screen and (max-width: 767px) and (min-width: 100px)
{
    .divContactUsTitle
    {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .divContactUsDesc
    {
        font-size: 14px;
    }

    .btnSendMessage
    {
        padding: 10px !important;
        padding-left: 50px !important;
        padding-right: 50px !important;
        font-size: 14px;
    }
}

/* Copy Right */

.divCopyRightText
{
    background-color: #343a40;
}

.divCopyRight
{
    background-color: #343a40;
}

.divCopyRightText
{
    font-size: 14px;
    font-family: "Raleway Medium", "Dubai-Medium";
    color: #ffffff;
    
}

.divCopyRightTextLP
{
    font-size: 14px;
    font-family: "Raleway Medium", "Dubai-Medium";
    color: #ffffff;
}

footer
{
    margin-top: 100px;
}

.footerLeft,.footerRight
{
    padding-top:40px;
}

.footerMiddle
{
    padding-top:22px;
    padding-bottom:20px;
}
.ulFooterLinks
{
    list-style-type: none;
    float: right;
    margin-bottom: 0px;
    padding-right: 0px;
}

.ulFooterLinks li
{
    display: inline;
}

.ulFooterLinks li:after
{
    content: "|";
    color: #FFF;
    margin-right: 8px;
    margin-left: 8px;
}

.ulFooterLinks li:last-child:after
{
    content: "";
}

.ulFooterLinks li a
{
    color: #FFF;
    font-size: 14px;
    font-family: "Raleway Medium", "Dubai-Medium";
}

.social-icon
{
    color: #fff;
}

.social-icons li
{
    vertical-align: top;
    display: inline;
    height: 100px;
}

.social-icons a
{
    color: #000;
    text-decoration: none;
}

.social-icons img
{
    max-width: 44px;
}

.social-icon .fab
{
    padding: 10px 14px;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: #0292cb;
    color: #ffffff;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top.show {
    opacity: 1;
}

.spanInputError
{
    color: red;
    position: relative;
    bottom: 17px;
    display: block;
}

.spanSelectError
{
    color: red;
}

.inputError
{
    border-color: red !important;
}

*:focus
{
    outline:none !important;
    outline: 0;
}

.imgSupportedByDu
{
    width:50px;
    display:inline-block;
    margin:5px;

}

.divSupportedByDu
{
    text-align: center;
    margin-bottom: 20px;
}

.divSupportedByDu img
{
    width:50px;
    display:inline-block;
}

.ulFooterLinks
{
    padding:0px;
}

.footerMiddle 
{
    direction:ltr !important;
}

.supportedByDuText
{
    color: #fff;
    font-family: 'Dubai-Medium';
    font-size: 14px;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 0px;
    display:inline-block;
    padding-top:10px;
    text-align:center;
}

.imgSupportedByDu
{
    vertical-align:top;
}

@media screen and (max-width: 767px) and (min-width: 100px)
{
    .divCopyRightText > div
    {
        text-align: center;
        margin-bottom: 15px;
        font-size: 13px;
        padding-left: 0px;
        padding-right: 0px;
    }

    .ulFooterLinks
    {
        width: 100%;
        float: none;
        margin: 0 auto;
        padding-left: 0;
        padding-right: 0;
    }

    .divCopyRightText .col-md-6
    {
        width:100%
    }

    .ulFooterLinks li:after
    {
        content: "|";
        margin-right: 2px;
        margin-left: 2px;
    }

    .social-icons img
    {
        max-width: 32px;
    }

    footer .text-right
    {
        text-align: center !important;
    }

    #back-to-top
    {
        bottom: 10px;
        right: 10px;
    }

    footer
    {
        margin-top: 0px;
    }

    .footerLeft,.footerRight
    {
        padding-top:20px;
    }
}

@media screen and (max-width: 500px) and (min-width: 100px)
{
    .divCopyRight
    {
        background-color: #343a40;
    }
}